.t-and-c{
    margin-top: 10px;
    font-size:14px;
    font-weight:500;
    font-style:italic
}
.mt-mb{
    margin-bottom: 30px; 
    /* margin-top: 50px */
}
.mb-30{
    margin-bottom: 30px;
}

.submit-btn{
    border-radius: 45px;
     font-weight: 500; 
     padding: 10px 32px;
      font-size: 20px
}

.user-avatar-md{
    width: 32px !important;
    height: 32px !important;
}

.footer {       
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #005b51;
    color: white;
    text-align: center;
  }
  
  body{
      background-color:#f4f0f0;
  }
  .jumbotron{
      background-color:#f4f0f0;
      border-radius: 0;
      margin-bottom: 0;

  }
  
  .btn{
      background-color:#413394;
      color:white;
  }

.e-err{
    color: #ff4500;
    font-size: 14px;
    font-family: sans-serif;
    margin-top: 1px;
}


.dashboard-header .navbar {
    padding: 0px;
    border-bottom: 1px solid #e6e6f2;
    -webkit-box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.13);
    box-shadow: 0px 0px 28px 0px rgba(82, 63, 105, 0.13);
    -webkit-transition: all 0.3s ease;
    min-height: 60px;
}



.navbar-brand {
    display: inline-block;
    margin-right: 1rem;
    line-height: inherit;
    white-space: nowrap;
    padding: 11px 20px;
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 700;
    
}

.navbar-right-top {}

.navbar-right-top .nav-item {
    border-right: 1px solid #e6e6f2;
}

.navbar-right-top .nav-item:last-child {
    border: none;
}

.navbar-collapse {    
    flex-basis: 40%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
}

.navbar-nav .dropdown-menu {
    position: absolute;
    /* float: none; */
}

.navbar-right-top .nav-item .nav-link {
    padding: 13px 20px;
    font-size: 16px;
    line-height: 2;
    color: #82849f;
    float: right;
}

.collapse:not(.show){
    display: block;
}



/* ----- User Nav Dropdown -----*/



.nav-user-dropdown {
    padding: 0px;
    min-width: 230px;
    margin: 0px;
}



.nav-user-info {
    background-color: #87c05b;
    line-height: 1.4;
    padding: 12px;
    color: #fff;
    font-size: 13px;
    border-radius: 2px 2px 0 0;
}

.nav-user-info .status {
    float: left;
    top: 7px;
    left: 0px;
}


.nav-user-name{
    font-size: 14px !important;
}
.nav-user-dropdown .dropdown-item {
    display: block;
    width: 100%;
    padding: 12px 12px 20px;
    clear: both;
    font-weight: 500;
    color: #686972;
    text-align: inherit;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    font-size: 14px;
    line-height: 0.4;
}

.nav-user-dropdown .dropdown-item:hover {
    background-color: #f7f7fb;
}




.avatar {
    width: 2.25rem;
    height: 2.25rem;
    border-radius: 50%;
    border: 2px solid #F7F9FA;
    background: #F7F9FA;
    color: #fff;
}


.media-attachment div.avatar {
    border: none;
}

.avatar.bg-primary {
    display: flex;
    align-items: center;
    justify-content: center;
}

.avatar.bg-primary i {
    font-size: 14px;
}
